<?xml version="1.0" encoding="utf-8"?>
<tmc-illust>
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<pathitem artworkknockout="0" blendingmode="0" closed="-1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,0" filloverprint="0" guides="0" height="6" hidden="0" isisolated="0" left="383" locked="0" name="" note="" opacity="100" anchor="405,334.6669921875/383,334.6669921875/383,340.6669921875/405,340.6669921875/" leftdirection="405,334.6669921875/383,334.6669921875/383,340.6669921875/405,340.6669921875/" rightdirection="405,334.6669921875/383,334.6669921875/383,340.6669921875/405,340.6669921875/" pointtype="2/2/2/2/" polarity="1" sliced="0" stroked="0" top="340.667" url="" width="22">
</pathitem>
<pathitem artworkknockout="0" blendingmode="0" closed="-1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" guides="0" height="17.99951" hidden="0" isisolated="0" left="295.3862" locked="0" name="" note="" opacity="100" anchor="305.45703125,393.673828125/299.453125,393.673828125/299.453125,404.47314453125/296.45361328125,404.47314453125/302.453125,411.67333984375/308.453125,404.47314453125/305.45703125,404.47314453125/" leftdirection="305.45703125,393.673828125/299.453125,393.673828125/299.453125,404.47314453125/296.45361328125,404.47314453125/302.453125,411.67333984375/308.453125,404.47314453125/305.45703125,404.47314453125/" rightdirection="305.45703125,393.673828125/299.453125,393.673828125/299.453125,404.47314453125/296.45361328125,404.47314453125/302.453125,411.67333984375/308.453125,404.47314453125/305.45703125,404.47314453125/" pointtype="1/1/1/1/1/1/1/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="1" top="412.4546" url="" width="11.99951">
</pathitem>
<textart artworkknockout="0" blendingmode="0" height="13.5" hidden="0" isisolated="0" left="232.5" locked="0" name="" opacity="100" position="232.5,455.8291015625" sliced="0" top="455.8291" url="" width="13" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="sa00028e05-1-7">A </textart>
<textart artworkknockout="0" blendingmode="0" height="13.24707" hidden="0" isisolated="0" left="250.5" locked="0" name="" opacity="100" position="250.5,455.70263671875" sliced="0" top="455.7026" url="" width="10.5" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="sa00028e05-1-6">B </textart>
<textart artworkknockout="0" blendingmode="0" height="13.24707" hidden="0" isisolated="0" left="344.25" locked="0" name="" opacity="100" position="344.25,455.70263671875" sliced="0" top="455.7026" url="" width="10.5" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="sa00028e05-1-5">B </textart>
<textart artworkknockout="0" blendingmode="0" height="13.5" hidden="0" isisolated="0" left="364" locked="0" name="" opacity="100" position="364,455.8291015625" sliced="0" top="455.8291" url="" width="13" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="sa00028e05-1-4">A </textart>
<textart artworkknockout="0" blendingmode="0" height="13.24707" hidden="0" isisolated="0" left="290" locked="0" name="" opacity="100" position="290,426" sliced="0" top="426" url="" width="24.5" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100.000015258789,100" size="14" stroked="0" tracking="0" id="sa00028e05-1-3">ด้านหน้า</textart>
<textart artworkknockout="0" blendingmode="0" height="13.24707" hidden="0" isisolated="0" left="277" locked="0" name="" opacity="100" position="277,365" sliced="0" top="365" url="" width="41" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="sa00028e05-1-2">A:  ด้านใน</textart>
<textart artworkknockout="0" blendingmode="0" height="13.24707" hidden="0" isisolated="0" left="277" locked="0" name="" opacity="100" position="277,353" sliced="0" top="353" url="" width="50" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="99.9999923706055,100" size="14" stroked="0" tracking="0" id="sa00028e05-1-1">B:  ด้านนอก</textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="SA00028.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>